html, body { height: 100%; padding: 10px; }
.container { height: 100%; width: 100%; margin: 0; padding: 0; }
h2 { height: 65px; }
div#plot-wrapper {
  display: grid;
  grid-template:
      "side main"
      "none bottom";
  grid-template-columns: 300px 1fr;
  grid-template-rows: 400px 300px;
  height: calc(100% - 95px);
  width: 100%;
}
  div#plot-wrapper > div:first-child {
    grid-area: side;
  }
  div#plot-wrapper > div:last-child {
    grid-area: bottom;
  }
		div#plot-wrapper > div:last-child > div {
			height: auto !important;
		}
  div#plot-wrapper > div:nth-child(2) {
    grid-area: main;
  }

  div#slider-wrapper {
    position: fixed;
    bottom: 0;
    width: 100%;
    display: block;
  }
